Subject: Making a mold...

From: hsulliva@nermal (Hal Sullivan)
Date: 19 Feb 1994 20:00:49 GMT

I've got a jewelery piece that I've been wanting to duplicate for some time,
but don't know how to go about doing it.  The piece is a ring, simple band
with a detailed crescent moon on it.  I've been trying to make a mold with
various means, but haven't had any luck.  Does anyone have any suggestions
on how to do this?